 <!DOCTYPE html>
<html lang="en">
<head>
<link href="https://fonts.googleapis.com/css?family=Raleway:200,100,400" rel="stylesheet" type="text/css" />
<link rel=stylesheet href="mystyle.css">
 <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" /">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
 

 <link rel="stylesheet" type="text/css" href="https://colorlib.com/etc/cf/ContactFrom_v1/fonts/font-awesome-4.7.0/css/font-awesome.min.css">

 <link rel="stylesheet" type="text/css" href=" https://colorlib.com/etc/cf/ContactFrom_v1/vendor/animate/animate.css">

 <link rel="stylesheet" type="text/css" href="https://colorlib.com/etc/cf/ContactFrom_v1/vendor/css-hamburgers/hamburgers.min.css">

 <link rel="stylesheet" type="text/css" href="https://colorlib.com/etc/cf/ContactFrom_v1/vendor/select2/select2.min.css">

 <link rel="stylesheet" type="text/css" href="https://colorlib.com/etc/cf/ContactFrom_v1/css/util.css">
 <link rel="stylesheet" type="text/css" href="https://colorlib.com/etc/cf/ContactFrom_v1/css/main.css">

<meta name="robots" content="noindex, follow">
     <title>Yadnesh Deshpande's Website </title>
  <link rel = "icon" href = "images\titlelogo.jpg"  type = "image/x-icon">
<link
    rel="stylesheet"
    href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/regular.min.js"
  />

 
 
</head>
<script src="https://www.w3schools.com/lib/w3.js"></script>
<body >
 
   <div class="ex2">
  <div class="header">
    
	 <img  src="images\logo3.jpg" alt="logo"  height=50px width=150px>
	 
  <div class="header-right">
   <a href="#home"  >Home</a>
<a href="#edu" >Education</a>
<a href="#exp"  >Experience</a>
 <a href="#proj" >Projects</a>
 
<a href="#blog" >Blogs</a>
    <a href="#contact1" >Contact</a>
   <!---
https://www.w3schools.com/howto/howto_css_smooth_scroll.asp 
---!>
</div>
</div>
   <div class="ex2">
 <div align="center" id="home">
<br><br><br> <br> <br>
 <h1>YADNESH DESHPANDE</h1> <br><h3 ><span
     class="txt-rotate"
     data-period="500"
     data-rotate='[ "Hi, Im Yadnesh.", "A software engineer.", "I Love to Develop.", "Innovate| Programming| Chess.", "Happy to connect with you." ]'></span>
 
    <span class="wrap"></span>
  </a></h3><br>
 <img  src="images/id.jpg" width="300px" height="auto" style="border:2px solid #000 ; border-radius: 50% ;margin-right:15px"/>
    </div>
 <br><br><br><br><br>
   
<div id = "edu"> 
 <br> <br><br><br><br>
<h2 align="center">EDUCATION</h2><hr style="width:100px; margin: auto; background-color:#000" />
<br><br><br>
   <div class="timeline" >
 
  <div class="container left">
    <div class="content">
      <h2>2022</h2>
      <p style="color:white">WCE B.TECH IT<br>Sangli, India 
</p>
    </div>
  </div>
 
  <div class="container right">
    <div class="content">
      <h2>2018</h2>
      <p style="color:white">P.T Pathare Junior College<br>| Pune, India</p>
    </div>
  </div>
  <div class="container left">
    <div class="content">
      <h2>2016</h2>
      <p style="color:white"> AIR FORCE SCHOOL, Chandannagar<br>CBSE | Pune, India </p>
    </div>
  </div>
   
</div>

   
 
      </div>
 <div id = "exp">
         
 <br> <br><br>
<h2 align="center">EXPERIENCE</h2><hr style="width:100px; margin: auto; background-color:#000" />
 <br>
<div class="tl2" style="height:1100px; width:auto">
  <ul>
    <li>
      <span></span>
      <div>
 <img src="images/wcesait.jpg"; style="width:30px;height:30px">
        <div class="title">Mentor & Information Director</div>
        <p>SAIT(Students' Association of Information Technology)</p>
        <div class="type">Feb20-Present | Sangli, India</div>
      </div>
     <span class="number">
        <span>Present </span> 
        <span>Feb 2020 </span>
      </span>
    </li>
    <li>
      <div>
        <span></span>
<img src="images/lac.jpg"; style="width:30px;height:30px">
        <div class="title">IT Administrator</div>
 <p>Lab Admin Committee(LAC)</p>
        <div class="type">Jun19-May21 | Sangli, India</div>
      </div>
      <span class="number">
        <span>May 2021</span>
        <span>June 2019</span>
      </span>
    </li>
    <li>
      <div>
        <span></span>
<img src="images/boltiot.jpg"; style="width:30px;height:30px">
        <div class="title">Student Partner Internship BoltIoT</div>
        <p>Internship</p>
        <div class="type">Feb20-Apr20 | Sangli, India</div>
      </div>
      <span class="number">
        <span>April 2020</span>
        <span>Feb 2020</span>
      </span>
    </li>
<li>
      <div>
        <span></span>
<img src="images/wlug.jpg"; style="width:30px;height:30px">
        <div class="title">Core Member</div>
 <p>WLUG(Walchand's Linux Users's Group)</p>
        <div class="type">Jun19-Feb20 | Sangli, India</div>
      </div>
      <span class="number">
        <span>May 2021</span>
        <span>June 2019</span>
      </span>
    </li>
  </ul>
</div>
      </div>
 
         <div id="proj" align="center">
 <br><br><br> <br> <br>
<h2 align="center">PROJECTS</h2><hr style="width:100px; margin: auto; background-color:#000" />
<br><br>
  
 <div class="tab">
  <button class="tablinks" onmouseover="openCity(event, 'Virtual Police Station')">Virtual Police Station</button>
  <button class="tablinks" onmouseover="openCity(event, 'D-Detecto')">D-Detecto</button>
  <button class="tablinks" onmouseover="openCity(event, 'ScrapDeal')">ScrapDeal</button>
</div>

<div id="Virtual Police Station" class="tabcontent">
 <a href="https://github.com/yashpy/Virtual-police_station"><h3>Virtual Police Station</h3></a>
  <p>Virtual Police Station using Criminal Records Management System and Digital Signature</p>
<br><a href="https://github.com/yashpy/Virtual-police_station"><img src="images/p3.jpg" style="height:200px;width:auto" ></a>
</div>

<div id="D-Detecto" class="tabcontent">
 <a href="https://github.com/yashpy/ObjectDetection"> <h3>D-Detecto</h3></a>
  <p>Detection and Retrieval of Object in an Image/Video Using YOLO & SSD and its Comparative Analysis &Study.</p> 
<br><a href="https://github.com/yashpy/ObjectDetection"><img src="images/p2.jpg" style="height:200px;width:auto" ></a>
</div>

<div id="ScrapDeal" class="tabcontent">
  <a href="https://github.com/yashpy/Scrapdeal"><h3>ScrapDeal</h3></a>
  <p>Scrapdeal i The Application provides the features of selling and buying of used goods , unwanted things to sell. ii. The App will mainly focus on the notifying about the damaged things or need to rectify and fix the damaged or scrap things.</p>

<a href="https://github.com/yashpy/Scrapdeal"><img src="images/p1.jpg" style="height:200px;width:auto" ></a>
</div>

<div class="clearfix"></div>
 
 
<div align="center">
<a href="https://drive.google.com/file/d/1QTy3TZoh3WFmk8v_dPvM2sqdJLZWh9rT/view?usp=sharing" data-toggle="tooltip" title="Hire Me!" target="_blank">
<button class="button button1"> Resume</button></a>
       </div>
 
 <div id = "blog">

 <br><br><br> <br> <br>
<h2 align="center">BLOGS</h2><hr style="width:100px; margin: auto; background-color:#000" />
<br><br>
<section class="cards-wrapper">
  <div class="card-grid-space">
    <div class="num">01</div>
    <a class="card" href="https://yadnesh-deshpande1.medium.com/how-netflix-work-to-stream-a-video-to-its-user-10fcdccd3044/" style="--bg-img: url(https://miro.medium.com/max/600/0*FCSUNp5y4S5b9o9V?container=focus&resize_w=17000&height=auto&width=auto&url=https://miro.medium.com/max/600/0*FCSUNp5y4S5b9o9V)">
      <div>
   
        <h1>How Netflix work to stream a video to it’s User</h1>
        <div class="date">8 Sep 2020</div>
        <div class="tags">
          <div class="tag">Computer Networks</div>
        </div>
      </div>
    </a>
  </div>
  <div class="card-grid-space">
    <div class="num">02</div>
    <a class="card" href=" https://yadnesh-deshpande1.medium.com/google-cloud-platform-the-good-bad-and-ugly-its-mostly-good-a0089677cccf/" style="--bg-img: url('https://miro.medium.com/max/507/1*1mqh8tmn6LU_WbZKwXQJ8g.png?container=focus&resize_w=1500&url=https://miro.medium.com/max/507/1*1mqh8tmn6LU_WbZKwXQJ8g.png')">
      <div>
        <h1>Google Cloud Platform — The Good, Bad, and Ugly (It’s Mostly Good)</h1>
        <div class="date">9 Oct 2020</div>
        <div class="tags">
          <div class="tag">Computer Networks, Algorithms</div>
        </div>
      </div>
    </a>
  </div>
  <div class="card-grid-space">
    <div class="num">03</div>
    <a class="card" href="https://yadnesh-deshpande1.medium.com/object-detection-study-and-analysis-accuracy-speed-yolo-ssd-91ec4032661a/" style="--bg-img: url('https://miro.medium.com/max/1424/1*shSmr-ZI5HsjGDjeGj4etg.jpeg?container=focus&resize_w=1500&url=https://miro.medium.com/max/1424/1*shSmr-ZI5HsjGDjeGj4etg.jpeg')">
      <div>
        <h1> Object Detection Study and Analysis:(Accuracy, speed(YOLO &SSD) : DREAM11 Logo)</h1>
  
        <div class="date">31 Dec 2020</div>
        <div class="tags">
          <div class="tag">Machine Learning, Deep Learning, CNN</div>
        </div>
      </div>
    </a>
  </div>
  <!-- https://images.unsplash.com/photo-1520839090488-4a6c211e2f94?ixlib=rb-0.3.5&ixid=eyJhcHBfaWQiOjEyMDd9&s=38951b8650067840307cba514b554ba5&auto=format&fit=crop&w=1350&q=80 -->
</section>

       </div>
 
   <br> <br><br><br><br>
<h2 id="contact1" align="center">CONTACT ME</h2><hr style="width:100px; margin: auto; background-color:#000" />
 
<br><br>
<div class="contact1">

 
<div class="c" style="background-color:white;border-radius:5px">&nbsp;&nbsp;
 <a href="mailto:yadnesh.deshpande2@gmail.com"target="_blank"><span class="iconify" data-icon="logos:google-gmail"data-width="55" data-height=55"></span></a>&nbsp;&nbsp;
<a href="skype:live:.cid.32a93e2157a8a1ad?chat" target="_blank"><span class="iconify" data-icon="logos:skype" data-width="47" data-height="47"></span></a>&nbsp;&nbsp;
 <a href="https://www.linkedin.com/in/yadneshsdeshpande/"target="_blank"><i class="fa fa-linkedin-square" style="font-size:51px;color:blue"></i></a>&nbsp;&nbsp;
<a href="https://github.com/yashpy" target="_blank"><i class="fa fa-github" style="font-size:51px;color:black"></i></a>&nbsp;&nbsp;
 </div>
<div class="container-contact1">
<div class="contact1-pic js-tilt" data-tilt>
<img src="https://colorlib.com/etc/cf/ContactFrom_v1/images/img-01.png" alt="IMG">
</div>
<form class="contact1-form validate-form" action="https://formspree.io/f/xrgrdeda" method="POST" id="my-form">
<span class="contact1-form-title">
Get in touch
</span>
<div class="wrap-input1 validate-input" data-validate="Name is required">
<input class="input1" type="text" name="name" placeholder="Name" required>
<span class="shadow-input1"></span>
</div>
<div class="wrap-input1 validate-input" data-validate="Valid email is required: ex@abc.xyz">
<input id="email" class="input1" type="text" name="email" placeholder="Email" onkeydown="validation()" required>
<span class="shadow-input1"></span>
</div>
<div class="wrap-input1 validate-input" data-validate="Subject is required">
<input class="input1" type="text" name="subject" placeholder="Subject" required>
<span class="shadow-input1"></span>
</div>
<div class="wrap-input1 validate-input" data-validate="Message is required">
<textarea class="input1" name="message" placeholder="Message" required></textarea>
<span class="shadow-input1"></span>
</div>
<div class="container-contact1-form-btn">
<button class="contact1-form-btn">
<span>
Send Email
   <i class="fa fa-long-arrow-right" aria-hidden="true"></i>
</span>
</button>
</div>
 
</form>
 
 <div align="center" id="my-form-status" style="background-color:green;color:white;padding:5px; border-radius:3px"></div>
<!--
https://www.sitepoint.com/community/t/display-form-sent-successfully-on-same-page-of-the-form-after-form-submission/293347
--!>
</div>
</div>
 </div>
<div id = "abt" style="background-color:white">
         
  <br><br><br> <br><br>
<h1 align="center" style="color:#099; left-margin:2px"></h1> 
<h3 align="center" style="color:#099; left-margin:2px">Copyright 2021 © Yadnesh S Deshpande. <a target="_blank" href="https://legislative.gov.in/sites/default/files/COI-updated.pdf">All rights reserved</a></h3>
 <br>
<br><br>
      </div>
 
 <script src="https://code.iconify.design/2/2.0.3/iconify.min.js"></script>
 
 
 <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
 
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                           
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                        
<script defer src="https://static.cloudflareinsights.com/beacon.min.js" data-cf-beacon='{"rayId":"68c8a1d26bd931b1","token":"cd0b4b3a733644fc843ef0b185f98241","version":"2021.8.1","si":10}'></script>

<script  src="myjavascript.js"></script> 
 
<script>
myShow = w3.slideshow(".nature", 0);
</script>

</body>
</html>
